WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WebPlayer Yahoo!

Enables Yahoo! WebPlayer on all pages.

Yahoo! WebPlayer does not play in few browsers

Minimum requirements o The Yahoo! WebPlayer relies on JavaScript to work. If your website doesn't allow JavaScript, or if JavaScript is disabled in a user's browser, the Yahoo! WebPlayer will not appear. o The Yahoo! WebPlayer currently uses some Flash, and therefore the user must have Flash installed for the player to work. We are working to remove this limitation sometime soon.

To find a solution to every your possible problem about Yahoo! WebPlayer use the official forum http://tech.groups.yahoo.com/group/yhoomediaplayer/

Requires: 2.7 or higher
Compatible up to: 3.4.2
Last Updated: 2012-9-3
Active Installs: 100+

Ratings

4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0